<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Portfolio Davide Tota</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800&display=swap" rel="stylesheet">
  </head>
  <body>


<!-- nav -->
<a name="home"></a>
<div class="nav">
  <ul>
    <li><a href="#home" class="item">Home</a></li>
    <li><a href="#portfolio" class="item">Portfolio</a></li>
    <li><a href="#about" class="item">ABOUT</a></li>
    <li><a href="#contact" class="item">CONTACT</a></li>
  </ul>
</div>




<!-- title -->
<div class="contenitore_titolo">
    <h3>Ciao!</h2>
    <h1>Sono Davide</h1>
    <h2>UX/UI designer</h2>
    <button type="button" name="button" class="button"><a href="#portfolio" class="button">PORTFOLIO</a></button>
</div>
<img src="media/illustrazione.png" class="illustrazione" title="don't worry, I have a face">
<hr class="separè1"  id="portfolio">



<!-- card -->
<div class="container"><a  name="about"></a>
    <div class="card1"><img src="media/prjct1_portfolio.png"></div>
    <div class="card2"><a href="indexCard1.html"><img src="media/prjct2_portfolio.png"></a></div>
    <div class="card3"><img src="media/prjct3_portfolio.png" alt=""></div>
      <div class="title1">Glossario Tipografia</div>
      <div class="title2">UI sito città</div>
      <div class="title3">UI portfolio</div>
        <div class="card4"></div>
        <div class="card5"></div>
        <div class="card6"></div>
          <div class="title4">Project Name</div>
          <div class="title5">Project Name</div>
          <div class="title6">Project Name</div>
</div><hr class="separè2">



<!-- about -->
<section class="about">
      <h4 class="title">Ciao! il mio nome è Davide,</h4>
      <p class="paragrph">Sono uno studente di grafica, particolarmente concentrato sullo sviluppo Web, in questo portfolio puoi trovare i miei migliori lavori e i miei contatti.
      <br>Hai un progetto interessante?
      <br>Questa è la mia mail: davide.tota09@gmail.com</p>
      <h4 class="title">La mia esperienza</h4>
      <p class="paragrph">Sono un maturando al 5 anno nell'istituto Nervi Galilei, nell' indirizzo di Grafica e comunicazione.</p>
      <h4 class="title">Contatti</h4>
      <p class="paragrph">Mail: davide.tota09@gmail.com
      <br>telefono: 3274717907</p>
    <div class="curriculum">
      <button type="button" name="button" class="button_curriculum">curriculum</button>
    </div>
    <div class="pop-up-curr">
      <img src="media/curriculum.svg" alt="">
    </div>
</section>



<!-- form -->
<hr class="separè3" id="contact">
<form action="index.html" method="post">
  <div class="form">
      <label>Name</label>
      <input type="text" class="input1">
      <label>Object</label>
      <input type="text" class="input1">
      <label>Email</label>
      <input type="text" class="input1">
      <label>Message</label>
      <input type="text" class="input3">
      <button type="button" name="button" class="invia">invia</button>
  </div>
</form>



<!-- Jquary -->
<script>
$(document).ready(function(){
  $(".curriculum").on('click', function() {
    $(".pop-up-curr").toggleClass("pop-up-open");
  });
});
</script>
  </body>
</html>

